---
name: Matt Smiley
locality:
country: Remote
role: <a href="/job-families/engineering/infrastructure/site-reliability-engineer/">Senior
  Site Reliability Engineer</a>
reports_to: rachel-nienaber
picture: msmiley.jpg
twitter: 
gitlab: msmiley
pronouns: he/him
departments:
- Infrastructure Department
story: |
  Matt loves cats, mysteries, cosmology, and software engineering.
  By day, he enjoys working on tricky engineering problems, especially around performance, scalability, resilience, security, and failure mode analysis.
  In off-hours, he enjoys vintage movies, books, snacking, hiking, RPGs, and star gazing.
